/* ------ Section 1 - Global Body, Font and Link Settings ------ */body {background: url('https://www.african-safari-journals.com/images/backround-image.jpg') no-repeat center center fixed;-moz-background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;margin: 0;padding: 0;font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;color: #000;font-size: 85%;}h1, h2, h3, h4, h5, h6 {background-color: transparent;color: #535719;clear: both;}h2, h3, h4, h5, h6 {margin-top: 24px;}h1 {margin-top: 5px;font-family: 'Monotype Corsiva', 'Apple Chancery', cursive;border-bottom: 0 solid #fff;text-align: center;}h2 {font-family: 'Monotype Corsiva', 'Apple Chancery', cursive;border-bottom: 1px solid #659182;font-size: 200%;}h3 {font-family: 'Monotype Corsiva', 'Apple Chancery', cursive;border-bottom: 0 solid #659182;font-size: 175%;}h4 {font-family: 'Monotype Corsiva', 'Apple Chancery', cursive;border-bottom: 0 solid #659182;font-size: 150%;}blockquote {margin: 12px 56px;color: #006;font-size: 100%;line-height: 20px;font-family: 'Courier New', Courier, monospace;}code {color: navy;}img {border: 0px solid #385748;}a:link img {border: 0;}/* -- General Link Styling -- */a:link {color: #535719; text-decoration: underline;}a:visited {color: purple;text-decoration: underline;}a:hover {color: #a8b472;text-decoration: underline;}/* ------ Section 2 - Global Page Structure ------- */#PageWrapper {width: 960px;border: 2px solid #a8b472;  }#Header {position: relative;border: 0px solid;  }	#ContentWrapper {float: left;width: 100%;border: 0px solid;  }#ContentColumn {margin: 0px 200px 0px 200px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */  min-height: 275px;}#NavColumn {float: left;width: 180px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */margin-left: -960px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */margin-top: 0px;}#ExtraColumn {float: left;width: 180px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */margin-top: 0px;}#Footer {clear: both;margin: 0;width: 100%;height: 128px;padding: 0px;border-top: 10px solid #a8b472;}.Liner {padding: 10px;}#Header .Liner {padding: 0;position:relative; padding:1px 0;min-height:68px; _height:68px; }#Footer .Liner {margin: 0px;padding: 0;}/* ------ Section 3 - Page Structure Details ------ */#PageWrapper {margin: 2px auto;background-image: url(../image-files/background.jpg);background-repeat: repeat-y;}#Header .Liner {background-image: url(../image-files/header-image.jpg);background-repeat: no-repeat;background-color: transparent;background-position: top left;}#ContentWrapper {background-image: url(../image-files/content.jpg);background-repeat: no-repeat;background-color: transparent;}#NavColumn {background-image: url();background-repeat: repeat-y;background-color: transparent;}#ContentColumn {background-image: url();background-repeat: no-repeat;background-color: transparent;}#ExtraColumn {background-image: url();background-repeat: no-repeat;background-color: transparent;}#Footer {background-image: url(../image-files/footer-background.jpg);background-repeat: no-repeat;background-color: #b9c28d;    text-align: center;font-size: 85%;}#NavColumn {font-size: 90%;color: #535719;text-align: center;}#ExtraColumn {font-size: 90%;color: #535719;text-align: center;}#NavColumn h4 {color: #859638;background-color: transparent;margin-top: 20px;text-align: center;font-size: 130%;}#ExtraColumn h4 {color: #859638;background-color: transparent;margin-top: 20px;text-align: center;font-size: 130%;}/* ------ Section 4 - Left Column Navigation ------ */.Navigation {width: 100%;font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;background-color: transparent;}/* -- Nav Headers -- */.Navigation h3 {background-image:  url(../image-files/h2-h4.jpg); background-position: top;background-repeat: no-repeat; padding-top: 32px;font-size: 150%;color: #859638;border-bottom:  1px solid #859638;margin: 4px 0;}/* -- Nav List -- */.Navigation ul {list-style-type: none;padding: 0 0 0px 0px;margin: -6px 0 0 0;}.Navigation li {background-color: transparent;        /* */border: none;margin-bottom: 0px;}/* -- Navigation Link styles -- */.Navigation a:link {color: #535719;display: block;     /*  this makes the whole box highlight rather than just the text */padding: 3px 0 3px 4px;text-decoration: none;}.Navigation a:visited {color: #535719;display: block;     /*  this makes the whole box highlight rather than just the text */padding: 3px 0 3px 4px;text-decoration: underline;}.Navigation a:hover {color: #a8b472;display: block;     /*  this makes the whole box highlight rather than just the text */padding: 3px 0 3px 4px;background-color: #e8ebd9;   /* light green */text-decoration: underline;}/* ------ Section 5 - Additional Navigation ------ *//* -- Thumbnail-with-Caption Navigation -- */.ThumbnailLink {text-align: center;}.ThumbnailLink a:link {color: #a8b472;text-decoration: none;}.ThumbnailLink a:hover .Caption {text-decoration: underline;color: #b9c28d;}/* -- Horizontal Text NavBar -- */.ExtraNav {font-family:  'Monotype Corsiva', 'Apple Chancery', cursive;font-size: 16px;}.ExtraNav ul {list-style-type: none;padding:  0px;}.ExtraNav ul li {display: inline;background-color: transparent;text-align: center;}.ExtraNav a:link {color: #859638;text-decoration: none;text-align: center;padding:  0px 30px;}.ExtraNav a:visited {color: #859638;text-decoration: underline;padding: 0 30px;}.ExtraNav a:hover {color: #606B28;background-color:  transparent;text-decoration: underline;padding: 0 30px;}#Header .ExtraNav {font-size: 100%;position: absolute;bottom: 0px;left: 170px;background-color: transparent;}#Header .ExtraNav ul { margin: 0;}#Footer .ExtraNav {margin: 24px auto;font-size: 110%;background-color: transparent;}/* ------ Section 6 - Boxes ------ */.CalloutBox {background-color: #d2d9b7;width: 85%;border: 2px dotted #a8b472;margin: 18px auto 24px auto;padding: 4px;color:  #535719;}div.CalloutBox p {margin: 13px;}p.CalloutBox {padding: 13px;}div.CalloutBox h1,div.CalloutBox h2,div.CalloutBox h3,div.CalloutBox h4,div.CalloutBox h5,div.CalloutBox h6 {margin: 13px 0 0 13px;}.ReminderBox {          background-color: #d2d9b7;width: 24%;border: 1px solid #a8b472;margin: 0 0 12px 18px;float: right;             /* adding float enables text to flow around it */color: #535719;}.ReminderBox h4 {margin: 0;padding: 2px;text-align: center;background-color: #a8b472;border-bottom: 1px solid #a8b472;}.ReminderBox p {font-size: 80%;padding: 0 4px;line-height: 120%;}.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {padding: 5px;background-color: #fff;border: 0px;}.AdSenseBoxLeft {margin: 0 18px 12px 18px;float: left;}.AdSenseBoxRight {margin: 0 18px 12px 18px;float: right;}.AdSenseBoxCenter468 {width: 468px;margin: 0 auto 12px auto;clear: both;}.AdSenseBoxExtraColumn {padding: 0;margin: 0 auto 12px auto;clear: both;}.ReturnToNavBox {background-color: #e8ebd9;width: 90%;text-align: center;border-top: 0px solid ;border-bottom: 0px solid ;margin: 0 auto 12px auto;padding: 4px;}/* -- RSS Box -- */#RSSbox {width: 148px;background-color: #d2d9b7;border: 2px solid #a8b472;margin: 8px auto 10px 3px;padding: 2px 2px 10px 2px;font-size: 100%;font-weight: bold;color: #859638;line-height: 120%;text-align: center;}/* ------ Section 7 - Frequently Used Styles ------ */.Clear {clear: both;}.Caption {font-size: 85%;font-weight: bold;color: #000;display: block;line-height: 150%;margin-bottom:10px;}/* -- floats -- */.ItemRight {float: right;margin: 2px 0 12px 18px;text-align: center;}.ItemCenter {margin: 2px auto 12px auto;text-align: center;clear: both;}.ItemLeft {float: left;margin: 2px 18px 12px 0;text-align: center;}
@media only screen and (max-device-width: 480px) {
    html {
        -webkit-text-size-adjust: none; /* prevent iOS from scaling text */
    }
}

html.landscape #ContentColumn { /* landscape mode */
    font-size: 125%;
    line-height: 1.3;
}

html.mobile .desktopOnly {
    display: none;
}

.mobileOnly {
    display: none;
}

html.mobile .mobileOnly {
    display: block;
}

html.mobile form > table {
    max-width: 100% !important;
    width: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#NotifyDiv  input[type="text"],
html.mobile .formbody input[type="text"],
html.mobile .comments input[type="text"],
#NotifyDiv  textarea,
html.mobile .formbody textarea,
html.mobile .comments textarea,
#NotifyDiv  select,
html.mobile .formbody select,
html.mobile .comments select {
    width: 90% !important;
}

html.mobile #pendingSubmission table {
    width: 100%;
}

html.mobile img {
    max-width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html.mobile iframe {
    max-width: 100%;
}

html.mobile.android2 iframe {
    width: 100% !important;
}

#toolbar {
    text-align: center;
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
    padding: 4px 2px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
}

html.mobile #toolbar {
    display: table;
    padding: 0;
}

html.mobile #toolbarInnerWrapper {
    display: table-cell;
    vertical-align: middle;
    height: 35px;
}

html.mobile #toolbar button {
    width: 47.5%;
    font-size: 12px;
    padding: 0.3em;
}

html.android2 #toolbar button {
    background: #f7f7f7;
    border: 1px solid #2F4255;
    border-radius: 0.5em;
}

html.fullView #mobileBtn {
    width: 97%;
}

html.mobile #toTopBtn,
html.mobile #navBtn {
    width: 64.1%;
}

html.mobile #fullBtn {
    width: 31.1%;
    margin-right: 4px;
}

html.mobile #fullBtn,
html.mobile #navBtn {
    display: inline-block;
}

#fullBtn,
#navBtn,
#toTopBtn,
html.mobile #mobileBtn {
    display: none;
}

.iosbtnfix {
    height: 1000px;
    overflow: hidden;
}

.phantomHeaderImage {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

html.mobile,
html.mobile body {
    height: 100%;
}

html.mobile #PageWrapper {
    margin-top: 35px;
    text-align: center;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
}

html.fullView #PageWrapper {
    margin-top: 65px;
}

html.mobile #Header,
html.mobile #Footer {
    width: 100%;
}

html.mobile #Header,
html.mobile #Header .Liner{
    background-size: 100%;
}

html.mobile #ContentWrapper {
    padding: 0;
    float: none;
}

html.mobile #ContentColumn,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    float: none;
    width: auto;
    margin: 0;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    margin-top: 200px;
}

html.mobile #PageWrapper {
    text-align: center;
}

html.mobile #ContentColumn,
html.mobile #Header,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    text-align: left;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    display: inline-block;
    width: 180px; /* original column width */
    vertical-align: top;
    overflow: hidden;
}

html.mobile #Footer {
    position: absolute;
    top: 10000px;
    left: 0;
    overflow: hidden;
}

@media only screen and (max-width: 359px) { /* portrait mode (very narrow columns) */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 158px;
    }

    html.mobile #ExtraColumn {
        margin-left: -4px !important;
    }

    html.mobile #NavColumn .Liner,
    html.mobile #ExtraColumn .Liner {
        padding-left: 1px;
        padding-right: 1px;
    }

    html.mobile #ExtraColumn .Liner {
        padding-left: 0;
    }

    html.mobile #NavColumn *,
    html.mobile #ExtraColumn * {
        max-width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-size: 100%;
    }
}

@media only screen and (max-width: 379px) {
    html.mobile #ExtraColumn {
        margin-left: 0;
    }
}

@media only screen and (min-width: 360px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 178px;
    }
}

@media only screen and (min-width: 380px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 180px; /* original column width */
    }

    html.mobile #ExtraColumn {
        margin-left: 20px;
    }
}

@media only screen and (max-width: 550px) {
    html.mobile .socializeIt,
    html.mobile .socializeIt img {
        width: 100% !important;
    }

    html.mobile .socializeIt textarea {
        width: 100% !important;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td {
        width: 45%;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td:first-child {
        width: 10%;
    }
}

/* Design specific */

html.mobile #ContentWrapper {
    background: transparent;
}


/* disable plug-ins */
html.m #sthoverbuttons,
html.m #google_translate_element {
    display: none !important;
}